/* ---- our-achievements block (main-page) ---- */
@media (max-width: 1024px) {
    .our-acievements{
        flex-direction: column;
    }
}

/* ---- hero-section (main-page) ---- */
@media (max-width: 768px) {
    .hero-section .wp-block-group{
        align-items: end;
    }
}

/* ---- solution-card (portfolio-card) ---- */

/* .solution-block .wp-block-post{
    display: flex;
    flex-direction: column;
}

.solution-block .wp-block-post .wp-block-group{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.solution-block .wp-block-post .wp-post-image{
    max-height: 344px;
}

.solution-block .wp-block-post .wp-block-group .wp-block-read-more{
    margin-top: auto;
} */


